@font-face {
  font-family: "Tungsten Compressed Semi";
  src: url("../fonts/font-product/TungstenCompressed-SemiBold.eot");
  src: local("Tungsten Compressed SemiBold"),
    local("TungstenCompressed-SemiBold"),
    url("../fonts/font-product/TungstenCompressed-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-SemiBold.woff2")
      format("woff2"),
    url("../fonts/font-product/TungstenCompressed-SemiBold.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-SemiBold.ttf")
      format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed";
  src: url("../fonts/font-product/TungstenCompressed-Light.eot");
  src: local("Tungsten Compressed Light"), local("TungstenCompressed-Light"),
    url("../fonts/font-product/TungstenCompressed-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-Light.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCompressed-Light.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed";
  src: url("../fonts/font-product/TungstenCompressed-Thin.eot");
  src: local("Tungsten Compressed Thin"), local("TungstenCompressed-Thin"),
    url("../fonts/font-product/TungstenCompressed-Thin.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-Thin.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCompressed-Thin.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow";
  src: url("../fonts/font-product/TungstenNarrow-SemiBold.eot");
  src: local("Tungsten Narrow SemiBold"), local("TungstenNarrow-SemiBold"),
    url("../fonts/font-product/TungstenNarrow-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-SemiBold.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-SemiBold.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow";
  src: url("../fonts/font-product/TungstenNarrow-Light.eot");
  src: local("Tungsten Narrow Light"), local("TungstenNarrow-Light"),
    url("../fonts/font-product/TungstenNarrow-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-Light.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-Light.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed XLight";
  src: url("../fonts/font-product/TungstenCompressed-ExtraLight.eot");
  src: local("Tungsten Compressed ExtraLight"),
    local("TungstenCompressed-ExtraLight"),
    url("../fonts/font-product/TungstenCompressed-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-ExtraLight.woff2")
      format("woff2"),
    url("../fonts/font-product/TungstenCompressed-ExtraLight.woff")
      format("woff"),
    url("../fonts/font-product/TungstenCompressed-ExtraLight.ttf")
      format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed Book";
  src: url("../fonts/font-product/TungstenCompressed-Book.eot");
  src: local("Tungsten Compressed Book"), local("TungstenCompressed-Book"),
    url("../fonts/font-product/TungstenCompressed-Book.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-Book.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCompressed-Book.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed Book";
  src: url("../fonts/font-product/TungstenCondensed-Book.eot");
  src: local("Tungsten Condensed Book"), local("TungstenCondensed-Book"),
    url("../fonts/font-product/TungstenCondensed-Book.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-Book.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCondensed-Book.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow Book";
  src: url("../fonts/font-product/TungstenNarrow-Book.eot");
  src: local("Tungsten Narrow Book"), local("TungstenNarrow-Book"),
    url("../fonts/font-product/TungstenNarrow-Book.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-Book.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-Book.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten";
  src: url("../fonts/font-product/Tungsten-Thin.eot");
  src: local("Tungsten Thin"), local("Tungsten-Thin"),
    url("../fonts/font-product/Tungsten-Thin.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-Thin.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-Thin.woff") format("woff"),
    url("../fonts/font-product/Tungsten-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow";
  src: url("../fonts/font-product/TungstenNarrow-Thin.eot");
  src: local("Tungsten Narrow Thin"), local("TungstenNarrow-Thin"),
    url("../fonts/font-product/TungstenNarrow-Thin.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-Thin.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-Thin.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten XLight";
  src: url("../fonts/font-product/Tungsten-ExtraLight.eot");
  src: local("Tungsten ExtraLight"), local("Tungsten-ExtraLight"),
    url("../fonts/font-product/Tungsten-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-ExtraLight.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-ExtraLight.woff") format("woff"),
    url("../fonts/font-product/Tungsten-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed";
  src: url("../fonts/font-product/TungstenCondensed-Bold.eot");
  src: local("Tungsten Condensed Bold"), local("TungstenCondensed-Bold"),
    url("../fonts/font-product/TungstenCondensed-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-Bold.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCondensed-Bold.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed";
  src: url("../fonts/font-product/TungstenCondensed-Black.eot");
  src: local("Tungsten Condensed Black"), local("TungstenCondensed-Black"),
    url("../fonts/font-product/TungstenCondensed-Black.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-Black.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCondensed-Black.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed";
  src: url("../fonts/font-product/TungstenCompressed-Medium.eot");
  src: local("Tungsten Compressed Medium"), local("TungstenCompressed-Medium"),
    url("../fonts/font-product/TungstenCompressed-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-Medium.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCompressed-Medium.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-Medium.ttf")
      format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow";
  src: url("../fonts/font-product/TungstenNarrow-Medium.eot");
  src: local("Tungsten Narrow Medium"), local("TungstenNarrow-Medium"),
    url("../fonts/font-product/TungstenNarrow-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-Medium.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-Medium.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed XLight";
  src: url("../fonts/font-product/TungstenCondensed-ExtraLight.eot");
  src: local("Tungsten Condensed ExtraLight"),
    local("TungstenCondensed-ExtraLight"),
    url("../fonts/font-product/TungstenCondensed-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-ExtraLight.woff2")
      format("woff2"),
    url("../fonts/font-product/TungstenCondensed-ExtraLight.woff")
      format("woff"),
    url("../fonts/font-product/TungstenCondensed-ExtraLight.ttf")
      format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed";
  src: url("../fonts/font-product/TungstenCondensed-Light.eot");
  src: local("Tungsten Condensed Light"), local("TungstenCondensed-Light"),
    url("../fonts/font-product/TungstenCondensed-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-Light.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCondensed-Light.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten";
  src: url("../fonts/font-product/Tungsten-Medium.eot");
  src: local("Tungsten Medium"), local("Tungsten-Medium"),
    url("../fonts/font-product/Tungsten-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-Medium.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-Medium.woff") format("woff"),
    url("../fonts/font-product/Tungsten-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Book";
  src: url("../fonts/font-product/Tungsten-Book.eot");
  src: local("Tungsten Book"), local("Tungsten-Book"),
    url("../fonts/font-product/Tungsten-Book.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-Book.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-Book.woff") format("woff"),
    url("../fonts/font-product/Tungsten-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed";
  src: url("../fonts/font-product/TungstenCondensed-Medium.eot");
  src: local("Tungsten Condensed Medium"), local("TungstenCondensed-Medium"),
    url("../fonts/font-product/TungstenCondensed-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-Medium.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCondensed-Medium.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten";
  src: url("../fonts/font-product/Tungsten-Light.eot");
  src: local("Tungsten Light"), local("Tungsten-Light"),
    url("../fonts/font-product/Tungsten-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-Light.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-Light.woff") format("woff"),
    url("../fonts/font-product/Tungsten-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow";
  src: url("../fonts/font-product/TungstenNarrow-Bold.eot");
  src: local("Tungsten Narrow Bold"), local("TungstenNarrow-Bold"),
    url("../fonts/font-product/TungstenNarrow-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-Bold.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-Bold.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed";
  src: url("../fonts/font-product/TungstenCompressed-Black.eot");
  src: local("Tungsten Compressed Black"), local("TungstenCompressed-Black"),
    url("../fonts/font-product/TungstenCompressed-Black.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-Black.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCompressed-Black.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed";
  src: url("../fonts/font-product/TungstenCondensed-SemiBold.eot");
  src: local("Tungsten Condensed SemiBold"), local("TungstenCondensed-SemiBold"),
    url("../fonts/font-product/TungstenCondensed-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-SemiBold.woff2")
      format("woff2"),
    url("../fonts/font-product/TungstenCondensed-SemiBold.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-SemiBold.ttf")
      format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Compressed";
  src: url("../fonts/font-product/TungstenCompressed-Bold.eot");
  src: local("Tungsten Compressed Bold"), local("TungstenCompressed-Bold"),
    url("../fonts/font-product/TungstenCompressed-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCompressed-Bold.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCompressed-Bold.woff") format("woff"),
    url("../fonts/font-product/TungstenCompressed-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow";
  src: url("../fonts/font-product/TungstenNarrow-Black.eot");
  src: local("Tungsten Narrow Black"), local("TungstenNarrow-Black"),
    url("../fonts/font-product/TungstenNarrow-Black.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-Black.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-Black.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten";
  src: url("../fonts/font-product/Tungsten-Black.eot");
  src: local("Tungsten Black"), local("Tungsten-Black"),
    url("../fonts/font-product/Tungsten-Black.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-Black.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-Black.woff") format("woff"),
    url("../fonts/font-product/Tungsten-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten";
  src: url("../fonts/font-product/Tungsten-Bold.eot");
  src: local("Tungsten Bold"), local("Tungsten-Bold"),
    url("../fonts/font-product/Tungsten-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-Bold.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-Bold.woff") format("woff"),
    url("../fonts/font-product/Tungsten-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten";
  src: url("../fonts/font-product/Tungsten-SemiBold.eot");
  src: local("Tungsten SemiBold"), local("Tungsten-SemiBold"),
    url("../fonts/font-product/Tungsten-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/Tungsten-SemiBold.woff2") format("woff2"),
    url("../fonts/font-product/Tungsten-SemiBold.woff") format("woff"),
    url("../fonts/font-product/Tungsten-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Condensed";
  src: url("../fonts/font-product/TungstenCondensed-Thin.eot");
  src: local("Tungsten Condensed Thin"), local("TungstenCondensed-Thin"),
    url("../fonts/font-product/TungstenCondensed-Thin.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenCondensed-Thin.woff2") format("woff2"),
    url("../fonts/font-product/TungstenCondensed-Thin.woff") format("woff"),
    url("../fonts/font-product/TungstenCondensed-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Tungsten Narrow XLight";
  src: url("../fonts/font-product/TungstenNarrow-ExtraLight.eot");
  src: local("Tungsten Narrow ExtraLight"), local("TungstenNarrow-ExtraLight"),
    url("../fonts/font-product/TungstenNarrow-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-product/TungstenNarrow-ExtraLight.woff2") format("woff2"),
    url("../fonts/font-product/TungstenNarrow-ExtraLight.woff") format("woff"),
    url("../fonts/font-product/TungstenNarrow-ExtraLight.ttf")
      format("truetype");
  font-weight: 200;
  font-style: normal;
}
